python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/1s --duration 1 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/2s --duration 2 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/4s --duration 4 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/8s --duration 8 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/16s --duration 16 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/32s --duration 32 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/64s --duration 64 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/64s-nsbh --duration 64 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/128s --duration 128 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
python make_psds.py --outdir /home/colm.talbot/O4/review_test_data/256s --duration 256 --format txt --n-average 400 --psd-dict "{H1:psds/aligo_O3actual_H1.txt, L1:psds/aligo_O3actual_L1.txt, V1:psds/avirgo_O3actual.txt}"
